Subject: [Bug 53] DAV:responsedescription content model

From: [email-masked]
Date: Mon, 12 Dec 2005 13:08:04 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=53

------- Additional Comments From [email-masked]  2005-12-12 13:08 -------
And even if they did display both the text and the error code, that would be 
better than disallowing the error code to be inserted (many error messages 
displayed to users include both an error code and error text).

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.